/* use this class for links inside jquery ui tabs to style them correctly*/
a.internal {
	color: #CC6600;
	text-decoration: none;
	}
a.internal:hover {
	color: #3366CC;
	text-decoration: underline;
}

figure {
  border: 1px #cccccc solid;
  padding: 4px;
  margin: auto;
}

figcaption {
  background-color: white;
  color: black;
  font-style: normal;
  padding: 2px;
  text-align: center;
}

#normalTable table {
	border-collapse: collapse;
	border-style: hidden; /* hide standard table (collapsed) border */
	box-shadow: none;
	width: 100%;
	border-spacing: 0;
	margin: 0;
	padding: 0;
}

#normalTable td {
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* for fancybox gallery */    
.hidden {
    display: none;
}

/* google map canvas */

 

  #map_canvas2 {
    z-index: 10;
    position: absolute;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    max-width: none;
 	width: 500px;  
	height: 450px;
	border: 1px solid #888888;
	padding: 10px;
    box-shadow: 2px 2px 2px #888888;

}

  #map_canvas_ {
      margin-left: auto;
      margin-right: auto;
      position:relative;
      z-index: 1;
      display: block;
      float: right !important;;
      width: 450px;
      height: 450px;
      padding: 10px;
      border: 1px solid #888888;
	  box-shadow: 2px 2px 2px #888888;
    }
    
  
   #map_canvas {
    z-index: 10;
      position:relative;
   	  margin-left: auto;
      margin-right: auto;
      padding: 1%;
	  display: block;
	  width: 96%;
      height: 650px;
      border: 1px solid #888888;
	  box-shadow: 2px 2px 2px #888888;
    }   


	
	
html { height: 100%; }



/* for audio player to fit in content-left */
audio {
	width: 200px; display: block; margin:5px;
}


tabs.img {
	max-width: 500px;
	padding 10px;
}

/* all this stuff is used for the divs right now
it will be replaced with bootstrap css or similar */

#wrapper {
		width:80vw;
		margin:0px auto;
		border:1px solid #bbb;
		padding-bottom: 10px;
		padding-top: 10px;
	}
body { font-family:arial,helvetica,sans-serif; height: 100%; margin: 0 px; font-size:12px; padding: 0; }

		.container{
			width: 98%;
			margin: 0 auto;
		margin-top:10px;
		padding-bottom:10px;
		padding-left:10px;
			
		}

	#header {
		border:1px solid #bbb; 
		height:80px;
		padding:10px;
	}
	#content {
		margin-top:10px;
		padding-bottom:10px;
	}
	#content div {
		padding:10px;
/*		border:1px solid #bbb; */
		float:left;	
	}
	#content-left {
		border:1px solid #bbb;
		width:210px;
	}
	#content-left ul {
		padding-left: 20px; 
	}
	#content-main {
		border:1px solid #bbb;
		text-align: center;
		margin-left:10px;
		min-height: 600px;
		width:825px;
	}
	#content-right {
		border:1px solid #bbb;
		margin-left:1px;
		width:134px;
	}
	
	#footer {
		float:left;
		margin-top:10px;
		margin-bottom:10px;
		padding:10px;
		border:1px solid #bbb;
		width:900px;
	}
	#bottom {
		clear:both;
		/* text-align:right; */
		text-align:left;
		
	}
		ul.tabs{
			margin: 0px;
			
			list-style: none;
		}
		ul.tabs li{
			background: none;
			color: #222;
			display: inline-block;
			padding: 10px 15px;
			cursor: pointer;
		}

		ul.tabs li.current{
			background: #ededed;
			color: #222;
		}

		.tab-content{
			display: none;
			background: #ededed;
			padding: 1%;
			width:98%;
			min-height: 600px;
		}

		.tab-content.current{
			display: inherit;
		}